/*
 Theme Name: jm Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: jm
 Author URI: http://themeforest.net/user/bradweb
 Description: Durus Multipurpose Responsive Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../jm/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.white-text, .white-text h1,
.white-text h5, h1 .white-text, 
h2 .white-text, h3 .white-text {
	color:#fff !important;
}

.heading-text h1 {
	font-size: 39px;
	line-height: 150%;
	margin-bottom: 30px;
}

#titlebar .titlebar-content h1 {
	border: 2px solid #FFF;
	padding: 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	float: left;
}

.heading-text h5 {
	font-size: 26px;
	line-height: 150%;
	margin-bottom: 40px;
}

#top_bar .contact-info span {
	border-right: 0px solid #F5F5F5 !important;
	font-size: 16px;
	padding:10px !important;
}

#logo img {
	max-width: 106px !important;
	max-height: 73px !important;
}

.section-with-sidebar {
	background: #fff !important;
}

span.space {
	width:20px;
}


.button.button_red {
	background: #c71938 !important;
}

.toggle .toggle-title a, .accordion .accordion-title a {
	font-size: 16px !important;
}

.tabset > ul.tabs > li > a {
	padding: 13px 15px !important;
	font-size: 14px !important;
}

ul.styled-list li i {
	border-color:#c71938 !important;
	color:#c71938 !important;
}

.counter-title p {
	font-size: 17px !important;
}

.button {
	font-size: 18px !important;
}

#top_bar .contact-info span{
	color: #666 !important;
}

#top_bar .contact-info span i {
	display: none;
}

.side-navigation li a {
	font-size: 18px !important;
}

.side-navigation-wrapper .content.content-right,
.side-navigation-wrapper .sidebar.sidebar-left {
	padding-top:60px !important;
}

.red-bg {
	background:rgba(199,25,56,0.75);
	padding-right:3px;
	padding-left:6px;
}

.grey-bg {
	background:#F6F6F6;
}

.max-width-70 {
	display: block;
	max-width: 70%;
	margin: 0 auto;
}

.max-width-80 {
	display: block;
	max-width: 82%;
	margin: 0 auto;
}

.transparent-bg {
	background:rgba(0,0,0,0.65) !important;
	padding: 20px;
}

.page-id-33 .single-image .image-lightbox .brad-icon {
	color: rgba(0, 0, 0, 0) !important;
	border-color: rgba(0, 0, 0, 0) !important;
	width: 400px;
	height: 400px;
	font-size: 400px;
	line-height: 400px;
	left: 0;
	top: 0;
}

.page-id-33 .single-image .image-lightbox:hover .brad-icon, 
.page-id-33 .single-image .image-lightbox.lightbox-light:hover .brad-icon {
	color: rgba(0, 0, 0, 0) !important;
	border-color: rgba(0, 0, 0, 0) !important;
}

ul.styled-list.style1 li,
ul.styled-list.style2 li,
ul.styled-list.style3 li {
	margin-bottom: 12px !important;
}

.portfolio-tabs ul li.sort-item a {
	font-size: 16px !important;
}

.post-meta h4 {
	font-size: 16px	!important;
	line-height: 25px !important;
}

.post-meta-data span:first-child {
	float: left;
}

.page-id-64 .post-meta-data span:last-child {
	max-width: 95%;
}

.post-text-bottom .comments-info {
	display: none !important;
}

.single-post .post-meta-data span:last-child {
	display: none;
}

.single-post span.divider:last-child {
	display: none;
}

#mc_embed_signup h2 {
	color: #FFF !important;
	font-size: 28px !important;
	font-weight: 600 !important;
	margin-top: 0 !important;
	margin-bottom: 20px !important;
	text-align: center !important;
	text-transform: none !important;
}

#mc_embed_signup form {
	padding-left: 0 !important;
}

#mc_embed_signup .button,
#mc_embed_signup .button:hover {
	background-color: #C71938 !important;
}

#mc_embed_signup .mc-field-group input {
	border-radius: 3px !important;
}

#mc_embed_signup .button {
	padding: 0 32px !important;
	height: 36px !important;
	line-height: 36px !important;
}

#mc_embed_signup ul li:first-child {
	margin-right: 12px;
}

#mc_embed_signup ul li {
	color:#fff !important;
	list-style: none !important;
	float: left;
	margin-right: 20px;
}	

.textwidget #mc_embed_signup {
	color:#2D3E52 !important;
	padding: 40px !important;
}

.textwidget #mc_embed_signup h2 {
	color:#2D3E52 !important;
	font-size: 20px !important;
	text-align: left !important;
	margin-bottom: 10px !important;
}

.textwidget #mc_embed_signup ul li {
	color:#2D3E52 !important;
}

.textwidget #mc_embed_signup .vc_span2 {
	margin: 0 2% 0 2% !important;
	width: 96% !important;
}

.textwidget #mc_embed_signup .mc-field-group {
	margin: 0 auto !important;
}

.textwidget #mc_embed_signup .mc-field-group input {
	width: 92% !important;
	margin: 0 auto !important;
}

.textwidget #mc_embed_signup .button {
	display: block;
	margin: 0 auto;
	max-width: 92%;
	padding: 0 62px !important;
}

.textwidget #mc_embed_signup ul {
	float: left;
	margin-left:12px;
}


/* Portfolio */
.page-id-59 .portfolio-items .portfolio-item.clients {
	display: none;
	width: 0 !important;
	padding: 0 !important;
}

.page-id-59 .portfolio-tabs ul li:nth-child(3) {
	display: none !important;
}

.clients img, .clients-grid img {
	filter: grayscale(0%) !important;;
	-webkit-filter: grayscale(0%) !important;;
	-moz-filter: grayscale(0%) !important;;
	-ms-filter: grayscale(0%) !important;;
	-o-filter: grayscale(0%) !important;;
}

.portfolio-items .portfolio-item .info h5 a {
	width: 100%;
}

.portfolio-items.portfolio-style2 .portfolio-item .info {
	border-top: 1px solid #f5f5f5;
}

#copyright .copyright-text {
	line-height: 50px !important;
}

.footer-menu > li {
	border-right: none !important;
	line-height: 40px !important;
	padding: 0 5px !important;
}

/* Media Queries
---------------------------------------------------------------------------------- */

/* Smartphones */
@media (max-width: 480px) {
	#mc_embed_signup .vc_span2 {
		margin: 0 2% 0 2% !important;
		width: 96% !important;
	}
}

/* Tablet & Mobile */
@media (max-width: 979px) {	
	#mc_embed_signup .vc_span2 {
		margin: 0 2% 0 2% !important;
		width: 96% !important;
	}

	#mc_embed_signup .mc-field-group {
		margin: 0 auto;
	}
}

/* Mobile to Tablet */
@media only screen and (max-width: 767px) {
	#mc_embed_signup .vc_span2 {
		margin: 0 2% 0 2% !important;
		width: 96% !important;
	}

	#mc_embed_signup .mc-field-group {
		margin: 0 auto;
	}
}


/* Landscape Tablets */
@media (min-width: 768px) and (max-width: 979px) {
	#mc_embed_signup .vc_span2 {
		margin: 0 2% 0 2% !important;
		width: 96% !important;
	}

	#mc_embed_signup .mc-field-group {
		margin: 0 auto;
	}
}

/* Desktop */
@media (min-width: 980px) {
	.logo-container.span3 {
		width: 16.667% !important;
	}

	#main_navigation_container .span9.nav-container {
		width: 83.333% !important;
	}

	.counters .one_fifth {
		width: 20%;
	}

	.nomargin-bottom {
		/*margin-bottom:-20px;*/
	}

	.padding-left {
		padding-top: 90px !important;
		padding-left:130px !important;
		padding-bottom: 90px !important;
	}

	.padding-right {
		padding-top: 90px !important;
		padding-right:130px !important;
		padding-bottom: 90px !important;
	}


	#mc_embed_signup .vc_span1 {
		padding-right: 0 !important;
	}

	#mc_embed_signup .vc_span2 {
		padding: 0 0 0 1% !important;
		width: 19.2%;
	}

	#mc_embed_signup .mc-field-group {
		margin: 0 auto;
	}
}